I am having an EXTREME AMOUNT OF TROUBLE getting this stupid thing to work.
1 I downloaded version 2.6.5 and opened it.  It wouldn't run.  It gave an error 
box but did not explain what the error was.

2 Somebody told me they thought it was because I have windows 2000.  The web 
page says windows 2000 is ok.

3 I downloaded 2.4.0 and it wouldn't work.

4 I downloaded 2.2.17 and it wouldn't work.

Could I get some help with this??

Gimp-user mailing list

Reply via email to